@article{Ye-Audoly-EtAl-Asymptotic-second-order-homogenization-2024,
	author = {Ye, Y. and Audoly, B. and Lestringant, C.},
	doi = {10.1016/j.jmps.2024.105637},
	journal = {Journal of the Mechanics and Physics of Solids},
	pages = {105637},
	title = {Asymptotic, second-order homogenization of linear elastic beam networks},
	year = {2024}
}
